rvmのpackageが使えない。

>|bash|# rvm package install zlib

ERROR: Unrecognized command line argument: 'package' ( see: 'rvm usage' )

||<

こんなエラーがでる。

 

>|bash|

# rvm pkg install zlib

||<

こーするとうまくいく。